<bugID>1186448<Summary>pdfjschildbootstrap.js is executed every time a browser is opened, and should only run once per child process</Summary><Description>It looks like pdfjschildbootstrap.js is loaded in nsBrowserGlue.js into the window message manager, such that it is executed every time a browser is loaded.

I'm reasonably certain this should only run once per child process, and not once per browser.

Am I right on that, jimm?</Description></bugID>